@charset "UTF-8";

#menu {
	float: right;
	font-size: 1.7em;
	font-weight: normal;
	text-transform: capitalize;
	margin: 14px -15px 0 0;
	text-align: right;
}
#menu ul {
	list-style:none;
	display:inline;
    float: right;
}
#menu ul li {
	float:left;
	position: relative;
	z-index: 100;
}
#menu ul li a {
	line-height: 1.0em;
	display:block;
	margin: 8px 9px 0 9px;
	padding: 8px 8px;
	height: 28px; /* this + padding + margin = overall height of menu bar */
	font-family: 'Montserrat', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	color : #333;
	text-decoration : none;
	font-weight: 400;
	text-transform:uppercase;
	white-space:nowrap;
	border-radius:8px;
     transition: all .5s ease;
 -moz-transition: all .5s ease; /* Firefox 4 */
 -webkit-transition: all .5s ease; /* Safari and Chrome */
 -o-transition: all .5s ease; /* Opera */

}
#menu ul li:hover {
     background-color:#a9ca46; 
	opacity: 1;
}
#menu ul li a:hover {
	color: #fff;
	
}

/* make the dropdown ul invisible */
#menu ul li ul {
	display: none;
}
/* make the dropdown block visible on hover and define the position the dropdown block. this block is merely a container with no styling as all the styles are performed in the call below */
#menu ul li:hover ul {
	display:block;
	position:absolute;
    top: 51px;
	left: -34px;
}
#menu ul li:hover ul li {
	height: 30px; /*controls height of the drop down box items*/
	margin-top: -3px;
    background-color:#a9ca46;
    border-top: none;
	
    
}
#menu ul li:hover ul li:nth-last-child(1) {
	border-radius:8px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
    
}
#menu ul li:hover ul li:nth-child(1) {
	margin-top: 0px;
    
}

/* style and set position of the dropdown menu*/
#menu ul li:hover ul li a {
	display:block;
    font-family: 'Catamaran', Arial, sans-serif;
	width: 190px;

	opacity: 1;
	margin: 0;
	padding: 0px 0 3px 0;
	text-indent: 15px;
    text-align: left;
	color: #fff;
	line-height: 30px;
	text-transform: none;
height: 30px;
	border-top: none;
	border-radius:8px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
#menu ul li:nth-child(2) ul li a {
width: 320px;
}
/* style the background and text color of the submenu links on hover */
	#menu ul li:hover ul li a:hover {
	background-color:#000;
	color:#fff;
}
#menu ul li:hover ul li ul {
	display: none;
}
.ipadmenu {
	position:relative;
	z-index:500;
}
ul.menu {
	padding:0;
	margin:0;
	list-style:none;
}
ul.menu ul {
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:-9999px;
	top:41px;
	width:170px;
	background:url(ipad/background1.gif) no-repeat left bottom;
	padding:2px 2px 10px 2px;
}
ul.menu a {
	font:normal 12px arial, sans-serif;
	color:#fff;
	text-decoration:none;
}
ul.menu a:hover {
	color:#000;
	text-decoration:none;
}
ul.menu li:hover > a {
	color:#000;
}
ul.menu li {
	float:left;
	margin-right:1px;
	position:relative;
}
ul.menu li ul li {
	float:none;
}
ul.menu li.nosub a {
	display:block;
	height:40px;
	line-height:40px;
	background:url(ipad/background1.gif) no-repeat right top;
	padding:0 12px 0 0;
	float:left;
}
ul.menu li.nosub a b {
	display:block;
	height:40px;
	background:url(ipad/background1.gif) no-repeat left top;
	padding:0 0 0 12px;
	cursor:pointer;
	float:left;
}
ul.menu li.liTop a.open {
	display:block;
	height:100%;
	line-height:40px;
	background:#009fec url(ipad/down.gif) no-repeat right top;
	padding:0 30px 0 0;
	float:left;
}
ul.menu li.liTop a.open b {
	display:block;
	background:url(ipad/background1.gif) no-repeat left top;
	padding:0 0 0 12px;
	cursor:pointer
}
ul.menu ul li a {
	display:block;
	padding:2px 10px;
	height:auto;
	line-height:16px;
}
ul.menu ul li a:hover {
	background:#fffffe;
}
ul.menu li.liTop:hover {
	position:relative;
	height:41px;
}
ul.menu li.liTop:hover ul {
	left:0;
}
/* for IE6 */
ul.menu table {
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	left:0;
	top:0;
}
ul.menu a ul li {
	float:left;
	width:170px;
}
* html ul.menu li.liTop a:hover {
	direction:ltr;
	height:41px;
}
ul.menu a:hover ul {
	left:0;
}
ul.menu a:hover ul li a {
	width:150px;
}
ul.menu a:hover ul li a:hover {
	height:auto;
}
/* for the Safari mobile browser */
div.ipadmenu img.close {
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:-1;
}
div.ipadmenu ul:hover + img {
	display:block;
}
/* make the flyout block visible on hover and define the position the dropdown block. this block is merely a container with no styling as all the styles are performed in the call below */
#menu ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	top: 0px;
	left: 171px;
}
